/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, 
  #cboxOverlay, 
    #cboxWrapper       { position: absolute; top: 0; left: 0; z-index: 9999; overflow: hidden; }
#cboxOverlay           { position: fixed; width: 100%; height: 100%; }
#cboxMiddleLeft, 
  #cboxBottomLeft      { clear: left; }
#cboxContent           { position: relative; }
#cboxLoadedContent     { overflow: auto; }
#cboxTitle             { margin: 0; }
#cboxLoadingOverlay, 
  #cboxLoadingGraphic  { position: absolute; top: 0; left: 0; width: 100%; }
#cboxPrevious, 
  #cboxNext, 
    #cboxClose, 
      #cboxSlideshow   { cursor: pointer; }
.cboxPhoto             { float: left; margin: auto; border: 0; display: block; }
.cboxIframe            { width: 100%; height: 100%; display: block; border: 0; }

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay           { background: #000; }
#colorbox              {  }
#cboxTopLeft           { background: url(images/border1.png) no-repeat; width: 25px; height: 25px; }
#cboxTopCenter         { background: url(images/border1.png) repeat-x 0 -50px; height: 25px; }
#cboxTopRight          { background: url(images/border1.png) no-repeat -25px 0; width: 25px; height: 25px; }
#cboxBottomLeft        { background: url(images/border1.png) no-repeat 0 -25px; width: 25px; height: 25px; }
#cboxBottomCenter      { background: url(images/border1.png) repeat-x 0 -75px; height: 25px; }
#cboxBottomRight       { background: url(images/border1.png) no-repeat -25px -25px; width: 25px; height: 25px; }
#cboxMiddleLeft        { background: url(images/border2.png) repeat-y; width: 25px; }
#cboxMiddleRight       { background: url(images/border2.png) repeat-y -25px 0; width: 25px; }
#cboxContent           { background-color: #f2f2f2; overflow: hidden; }
#cboxError             { padding: 50px; border: 1px solid #ccc; }
#cboxLoadedContent     { margin: 15px 15px 35px 15px; } 
#cboxLoadedContent img { background: #fff; border: 1px solid #d4d4d4; padding: 10px; border-radius: 3px; box-shadow: 1px 1px 3px #eee; }
#cboxTitle             { position: absolute; bottom: 0; left: 0; text-align: center; width: 100%; color: #999; padding: 5px; }
#cboxCurrent           { position: absolute; bottom: 0; left: 100px; color: #999; }
#cboxSlideshow         { position: absolute; bottom: 0; right: 42px; color: #444; }
#cboxPrevious          { position: absolute; bottom: 0; left: 0; background: url(images/controls.png) no-repeat -75px 0; width: 25px; height: 25px; text-indent: -9999px; }
#cboxPrevious .hover   { background-position: -75px -25px; }
#cboxNext              { background: url(images/controls.png) no-repeat -50px 0; position: absolute; bottom: 0; left: 27px; width: 25px; height: 25px; text-indent: -9999px; }
#cboxNext .hover       { background-position: -50px -25px; }
#cboxLoadingOverlay    { background: #fff url(images/loading.gif) no-repeat 50%;}
#cboxClose             { background: url(images/controls.png) no-repeat -25px 0; position: absolute; bottom: 0; right: 0; width: 25px; height: 25px; text-indent: -9999px; }
#cboxClose .hover      { background-position: -25px -25px; }

